<?xml version="1.0" encoding="utf-8"?>
<Template Version="1" APPMinVersion="1" Name="Blue Sea" Thumbnail="thumbnail.png">
  <FrameInfo Name="effect001"> 
    <ImageInfo FileName="Bule Sea.mov" Width="960" Height="540" Type="1"/>
  </FrameInfo>
</Template>